@charset "UTF-8";
/* ONLY ON LIST PAGES */
.product-num-col {
  color: rgba(60, 74, 96, 0.7);
}

.product-num__start::before {
  content: " / ";
}
.product-num__start::after {
  content: " - ";
}

.view-select {
  flex-shrink: 0;
}

.order__select-outer {
  --select-size: calc(1.875rem + 2px);
  border-radius: var(--bs-border-radius);
}
.order__select-outer:focus-within {
  outline: 1px solid #11253d;
  outline-offset: -1px;
  box-shadow: inset 0 0 0 calc(0.125rem + 1px) #a5b2c2;
}
.order__select-outer select {
  padding: 0.25rem;
  font-size: 0;
  border: none;
  width: var(--select-size);
  height: var(--select-size);
  direction: rtl;
  border: 1px solid transparent;
}
.order__select-outer select option {
  font-size: 1rem;
  direction: ltr;
}
.order__select-outer::after {
  display: none;
}
@supports (mask-size: cover) {
  .order__select-outer select {
    mask-repeat: no-repeat;
    mask-size: 62%;
    mask-position: center;
    background-color: #3C4A60;
  }
  .order__select-outer select:hover, .order__select-outer select:focus, .order__select-outer select:active {
    background-color: #1D3E66;
  }
  .order__select-outer select option {
    color: #3C4A60;
    background: white;
  }
}
@supports not (mask-size: cover) {
  .order__select-outer select {
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    background-size: 1.125rem;
  }
  .order__select-outer select:hover, .order__select-outer select:focus, .order__select-outer select:active {
    background-color: transparent;
  }
}

.infinite-scroll-btn {
  margin-bottom: 1.25rem;
}

.page_artlist_next_link {
  height: 0;
  content-visibility: hidden;
}

.page_artlist_next_loading {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.page_artlist_next_loading .page_content_ajax {
  min-height: 20rem;
  height: 100%;
}